cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04942202185899467, 0.07765947332434518, 0.000877334696786852, -0.0015249203609635062]
  distortion_model: radtan
  intrinsics: [1027.7306775414688, 1027.2217271273582, 631.5864157958096, 368.42668838653725]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999826194000789, -0.0008369998397056543, -0.005836122773548713, -0.1201967905613849]
  - [0.0008245516921100342, 0.9999973808811554, -0.0021350281822576024, 0.001000917907982953]
  - [0.005837894506295886, 0.002130178889278652, 0.9999806904763889, 0.0002487790410553178]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.056059056656929326, 0.08282758641317992, 0.0018278285190087514, -3.057854809916077e-05]
  distortion_model: radtan
  intrinsics: [1027.6397033251828, 1027.515094529007, 634.5684955427264, 370.1640336417698]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.999916184055119, -0.010025433046204221, 0.008192408490601974, 0.12026585333591912]
  - [0.010003843538660403, 0.9999463901937963, 0.0026720503066773337, 0.06909336942544439]
  - [-0.00821875775861617, -0.002589870773511346, 0.9999628716058777, 0.0028350077406005584]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39869675623484474, 0.16445165646978754, -0.00013071600753056993, 0.0015013956534575509]
  distortion_model: radtan
  intrinsics: [1053.897816983714, 1053.2900731843688, 669.2007802033011, 335.62603230615827]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999977733329843, 0.0004901817997415576, 0.002052571771028786, -0.11999476789321858]
  - [-0.0004911607677823989, 0.9999997658686255, 0.0004764701386342235, -5.9418783413758316e-05]
  - [-0.0020523377334672583, -0.00047747722042086913, 0.9999977799602009, 0.0011937541060889087]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3927901262855759, 0.15002956110969173, -0.00029922045790155727, 0.0014027501212049447]
  distortion_model: radtan
  intrinsics: [1048.7311006836755, 1048.4530719636075, 670.5449733058693, 328.28442878603056]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999883883628591, 0.0008121283260264405, -0.004750114423048081, 0.0884512252279175]
  - [-0.0007942887706186971, 0.9999926296797376, 0.003756286936647414, 0.006106867784601235]
  - [0.004753130000205438, -0.0037524703574611305, 0.9999816631925886, 0.0011486971420324693]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41345454576240376, 0.1826494692344077, -0.00018116615905399748, 0.0012814137832042303]
  distortion_model: radtan
  intrinsics: [1254.919572479985, 1254.3458474216168, 644.1870487599833, 367.2328090179506]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
